alias_of:
  link: artist/2512
  names:
    en: Shihori Nakane
    ja: 中根しほり
birthdate: '0000-09-04'
birthplace: Nagoya, Japan
discography:
- catalog: KICM-1199
  date: '2007-04-18'
  link: album/7625
  reprint: false
  roles:
  - Chorus
  titles:
    en: SECRET AMBITION / Nana Mizuki
    ja: SECRET AMBITION / 水樹奈々
    ja-latn: SECRET AMBITION / Nana Mizuki
  type: game
- catalog: MUCD-1198
  date: '2008-12-24'
  link: album/119160
  reprint: false
  roles:
  - Vocals
  titles:
    en: Super★Anime☆Remix Touge ~Itasya Dance Meeting~
    ja: スーパー★アニメ☆リミックス峠 ~痛車ダンスミーティング~
    ja-latn: Super★Anime☆Remix Touge ~Itasya Dance Meeting~
  type: game
- catalog: MUCD-1199~200
  date: '2009-01-28'
  link: album/133458
  reprint: false
  roles:
  - Vocals
  titles:
    en: SUPER★ANIME☆REMIX 2
    ja: スーパーアニメ☆リミックス2 完全コスパラ対応
    ja-latn: SUPER★ANIME☆REMIX 2 Kanzen Cospara Taiou
  type: anime
- catalog: MUCD-1205~6
  date: '2009-04-22'
  link: album/133461
  reprint: false
  roles:
  - Vocals
  titles:
    en: SUPER★ANIME☆REMIX 3
    ja: スーパーアニメ☆リミックス3 完全コスパラ対応
    ja-latn: SUPER★ANIME☆REMIX 3 Kanzen Cospara Taiou
  type: anime
- catalog: MUCD-1208
  date: '2009-05-27'
  link: album/133464
  reprint: false
  roles:
  - Vocals
  titles:
    en: SUPER★ANIME☆REMIX TOUGE stage2
    ja: スーパー★アニメ☆リミックス 峠TOUGE stage2
    ja-latn: SUPER★ANIME☆REMIX TOUGE stage2
  type: game
- catalog: MUCD-1212~3
  date: '2009-07-22'
  link: album/88880
  reprint: false
  roles:
  - Artist
  titles:
    en: Super★Anime☆Remix SUPER BEST
    ja: スーパー★アニメ☆リミックス SUPER BEST
    ja-latn: Super★Anime☆Remix SUPER BEST
  type: game
- catalog: TOCP-64376
  date: '2009-08-05'
  link: album/133198
  reprint: false
  roles:
  - Vocals
  titles:
    en: Natsumonogatari Presents Wa Euro Best
    ja: 夏物語 Presents 和ユーロベスト
    ja-latn: Natsumonogatari Presents Wa Euro Best
  type: game
- catalog: MUCD-1189~90
  date: '2009-08-24'
  link: album/133457
  reprint: false
  roles:
  - Vocals
  titles:
    en: SUPER★ANIME☆REMIX
    ja: スーパー★アニメ☆リミックス 完全コスパラ対応ver.0
    ja-latn: SUPER★ANIME REMIX Kanzen Cospara Taiou ver.0
  type: anime
- catalog: TOCP-64387
  date: '2010-04-21'
  link: album/119256
  reprint: false
  roles:
  - Vocals
  titles:
    en: Natsumonogatari Presents Wa Euro Best 3
    ja: 夏物語 Presents 和ユーロベスト3
    ja-latn: Natsumonogatari Presents Wa Euro Best 3
  type: anime
- catalog: AVCD-38240
  date: '2011-03-02'
  link: album/133448
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kiwami Euro Best
    ja: 極ユーロベスト
    ja-latn: Kiwami Euro Best
  type: game
- catalog: TORA-00051
  date: '2011-10-14'
  link: album/68855
  reprint: false
  roles:
  - Performer
  titles:
    en: Touhou Kamikyoku remiX
    ja: 東方神曲remiX
    ja-latn: Touhou Kamikyoku remiX
  type: doujin
- catalog: GFCA-315~6
  date: '2012-02-29'
  link: album/30766
  reprint: false
  roles:
  - Lyricist
  - Featured Artist
  titles:
    en: beatmania IIDX 19 Lincle ORIGINAL SOUNDTRACK
    ja: beatmania IIDX 19 Lincle ORIGINAL SOUNDTRACK
    ja-latn: beatmania IIDX 19 Lincle ORIGINAL SOUNDTRACK
  type: game
- catalog: KICA-3193
  date: '2012-04-25'
  link: album/31715
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Shining Blade Character Song Album
    ja: シャイニング・ブレイド キャラクターソングアルバム
    ja-latn: Shining Blade Character Song Album
  type: game
- catalog: FLLMR-0003
  date: '2012-07-01'
  link: album/118870
  reprint: false
  roles:
  - Vocals
  titles:
    en: J-EUROBEAT REVOLUTION Vol.2
    ja: J-EUROBEAT REVOLUTION Vol.2
    ja-latn: J-EUROBEAT REVOLUTION Vol.2
  type: anime
- catalog: FLLM-020
  date: '2013-06-05'
  link: album/118868
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tenshin Ranman! Anison Cover MIX!!
    ja: 天真爛漫!アニソンカバーMIX!!
    ja-latn: Tenshin Ranman! Anison Cover MIX!!
  type: anime
- catalog: GJCC-1001
  date: '2014-02-26'
  link: album/133452
  reprint: false
  roles:
  - Vocals
  titles:
    en: SUPER ANIME FREAK BATTLE SELECTION
    ja: SUPER アニメフリーク BATTLE SELECTION
    ja-latn: SUPER ANIME FREAK BATTLE SELECTION
  type: game
- catalog: SRL-1008
  date: '2014-05-02'
  link: album/76893
  reprint: false
  roles:
  - Composer
  - Performer
  - Lyricist
  titles:
    en: Angel Note Best Collection Vol.10 "To the Brilliant Future
    ja: Angel Note Best Collection Vol.10 "To the Brilliant Future
    ja-latn: Angel Note Best Collection Vol.10 "To the Brilliant Future
  type: game
- catalog: N/A
  date: '2023-08-07'
  link: album/131528
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'IMPACT: The Music of EVO 2023'
    ja: 'IMPACT: The Music of EVO 2023'
    ja-latn: 'IMPACT: The Music of EVO 2023'
  type: event
featured_on: []
info:
  Birthdate: Sep 4
  Birthplace: Nagoya, Japan
  Bloodtype: B
  Credited works:
  - 18 albums in database
  - 3 products in database
  Credits:
  - 12 vocals
  - 5 lyricist
  - 3 featured artist
  - 2 performer
  - 1 chorus
  - 1 artist
  - 1 composer
  Variations:
  - names:
      en: SHIHORI
  - names:
      en: shihori
link: artist/61381
meta:
  added_date: 2024-01-22T04:00
  edited_date: 2024-11-09T05:23
  fetched_date: 2025-12-07T10:45
  ttl: 86400
  visitors: 520
name: Shihori
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/21/2512/2512-1705924974.jpg
picture_small: https://thumb-media.vgm.io/artists/21/2512/2512-1705924974.jpg
sex: female
twitter_names:
- shihori94
type: Alias
vgmdb_link: https://vgmdb.net/artist/61381?perpage=99999
websites: {}
